package uz.mobiuz.mobiservice.dev.ui.home

import android.content.Context
import android.util.AttributeSet
import com.makeramen.roundedimageview.RoundedImageView

class HomeImageView(context: Context, atr: AttributeSet) : RoundedImageView(context,atr) {
    override fun onMeasure(widthMeasureSpec: Int, heightMeasureSpec: Int) {
        super.onMeasure(widthMeasureSpec, heightMeasureSpec)
        val width = measuredWidth
        setMeasuredDimension(width, (width.toFloat() * 0.794666667).toInt())
    }
}